WordPressのデフォルトプラグインWP Multibyte Patchを有効にする。

ダッシュボードからWP Multibyte Patchを有効化。「お使いの WP Multibyte Patch を有効にするには、PHP の mbstring 関数が必要です。」と表示され場合、php-mbstrigをインストールする必要があります。

# yum -y install php-mbstring
# service httpd restart

スポンサードリンク